* {
    margin: 0;
    padding: 0;
    border: 0;
    overflow-anchor: none;
}


/* width */
::-webkit-scrollbar {
    width: 7px;
}

/* Track */
::-webkit-scrollbar-track {
    line-height: 1px;
    font-size: 1px;
    position: absolute;
    cursor: pointer;
    width: 7px;

}

/* Handle */
::-webkit-scrollbar-thumb {
    background: url(../images/scrollIt-sprite.png) repeat-y right top;
    border-radius: 10px;
}



.clear {
    clear: both;
}

.right {
    float: right !important;
}

.left {
    float: left;
}

.clear-left {
    clear: left;
}

.center {
    text-align: center;
}

.hidden {
    display: none
}

.shown {
    display:block;
    visibility:visible;
}

.invisible, .invisible * {
	visibility:hidden !important;
}

html, body {
	overflow:hidden;
	height:100%;
	width:100%;
}

.rtl {
    direction: rtl;
}

.rtl .right {
    float: left !important;
}

.rtl .left {
    float: right;
}

body {
    font-size: 62.5%;
}

h1 {
    font-size: 1.7em;
}

h2 {
    font-size: 1.6em;
}

h3 {
    font-size: 1.5em;
}

h4 {
    font-size: 1.6em;
}

h5 {
    font-size: 1.4em;
}

h1, h2, h3, h4, h5 {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

p {
    font-size: 1.2em;
}

input, select, textarea, button {
    font-size: 1em;
    color:#333333 !important;
}

li {
    list-style: none;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
}

body, input, select, textarea, button {
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	color:#DDDDDD;
}

a {
	color:#CCCCCC;
	text-decoration:none;
}

a:hover {
	color:#FFFFFF;
}

a:active {
	background-color:transparent;
}

a * {
	cursor:pointer;
}

ol {
	list-style:decimal;
	padding:0 0 0 30px;
	font-size:1.2em;
}

.rtl ol {
	padding:0 30px 0 0;
}

ol li {
	list-style:decimal;
}

/*
 * Custom body element
 */
#cbb {
	width:100%;
	height:100%;
	background:#1A1A1A;
	overflow:auto;
	position:absolute;
    top: 0;
    left: 0;
	z-index:1;
}

#js #cbb {
	overflow:hidden;
}

.en {
    color:#999999;
}
/*
 *  cross-page js menu
 */
.nav-menu,
.ui-autocomplete {
    background:#000 !important;
    -moz-box-shadow:0 0 10px rgba(0,0,0,0.8);
    -webkit-box-shadow:0 0 10px rgba(0,0,0,0.8);
    -o-box-shadow:0 0 10px rgba(0,0,0,0.8);
    box-shadow:0 0 10px rgba(0,0,0,0.8);
}
.slide-up {
    -moz-box-shadow:3px -3px 10px rgba(0,0,0,0.8);
    -webkit-box-shadow:3px -3px 10px rgba(0,0,0,0.8);
    -o-box-shadow:3px -3px 10px rgba(0,0,0,0.8);
    box-shadow:3px -3px 10px rgba(0,0,0,0.8);
}
.slide-down {
    -moz-box-shadow:3px 3px 10px rgba(0,0,0,0.8);
    -webkit-box-shadow:3px 3px 10px rgba(0,0,0,0.8);
    -o-box-shadow:3px 3px 10px rgba(0,0,0,0.8);
    box-shadow:3px 3px 10px rgba(0,0,0,0.8);
}
.download-panel-menu {
    background:none;
}
#search-options-menu,
.nav-menu {
    border-radius: 3px;
}

.nav-menu {
	position:absolute;
	display:none;
	font-size:1.2em;
	z-index:10;
	overflow:auto;
    padding: 3px 0;
}

.nav-menu.slide-down {
    margin-top: 3px;
}

.nav-menu ul {
}

.nav-menu li {
	line-height:20px;
	display:block;
}

.nav-menu li a, .nav-menu li label {
	display:block;
	text-decoration:none;
	padding:0 5px;
	line-height:20px;
	white-space:nowrap;
    transition: 0.1s all;
}

.nav-menu li label {
	cursor:pointer;
}

.nav-menu li :hover {
    color:#fff;
}

.nav-menu li .current {
    color:#c01;
}

.download-panel-menu li p {
	display:none;
}

.download-panel-menu p { /* for message 'no file available' */
	color:#ddd;
	padding:5px 10px;
	font-size: 1em;
	white-space:nowrap;
}

.right-functions {
    position: absolute;
    right: 22px;
}
.ic-left{
    float:left;
    margin-right:5px;
}
.custom-icon {
    display:block;
    width:15px;
    height:15px;
    background-image:url('../images/icons-13x13.png');
    background-repeat:no-repeat;
    text-indent:500px;
    overflow:hidden;
}
.custom-icon {
    background-repeat:no-repeat;
    background-image:url('../images/icons-22x22.png?b=31');
    height:22px;
    width:22px;
}
.ic-cust-folder {
    background-position:0px 0px;
    text-indent:0px;
    text-align:center;
    line-height:22px;
}
.ic-cust-basket { background-position:0px -22px; }
a:hover .ic-cust-basket { background-position:-22px -22px; }
.ic-cust-info { background-position:0px -44px; }
a:hover .ic-cust-info { background-position:-22px -44px; }
.ic-cust-download { background-position:0px -66px; }
a:hover .ic-cust-download { background-position:-22px -66px; }
.ic-cust-cross { background-position:0px -88px; }
a:hover .ic-cust-cross { background-position:-22px -88px; }
.ic-cust-mosaic { background-position:0px -110px; }
a:hover .ic-cust-mosaic { background-position:-22px -110px; }
.ic-cust-minimosaic { background-position:0px -132px; }
a:hover .ic-cust-minimosaic { background-position:-22px -132px; }
.ic-cust-list { background-position:0px -154px; }
a:hover .ic-cust-list { background-position:-22px -154px; }
.ic-cust-floppy { background-position:0px -176px; }
a:hover .ic-cust-floppy { background-position:-22px -176px; }
.ic-cust-trash { background-position:0px -198px; }
a:hover .ic-cust-trash { background-position:-22px -198px; }
.ic-cust-message { background-position:0px -220px; }
a:hover .ic-cust-message { background-position:-22px -220px; }
.ic-cust-first { background-position:0px -242px; }
a:hover .ic-cust-first { background-position:-22px -242px; }
.ic-cust-previous { background-position:0px -264px; }
a:hover .ic-cust-previous { background-position:-22px -264px; }
.ic-cust-next { background-position:0px -286px; }
a:hover .ic-cust-next { background-position:-22px -286px; }
.ic-cust-last { background-position:0px -308px; }
a:hover .ic-cust-last { background-position:-22px -308px; }
.ic-cust-order { background-position:0px -330px; }
a:hover .ic-cust-order { background-position:-22px -330px; }
.ic-cust-print { background-position:0px -352px; }
a:hover .ic-cust-print { background-position:-22px -352px; }
.ic-cust-batch { background-position:0px -374px; }
a:hover .ic-cust-batch { background-position:-22px -374px; }
.ic-cust-slideshow { background-position:0px -396px; }
a:hover .ic-cust-slideshow { background-position:-22px -396px; }
.ic-cust-share { background-position:0px -418px; }
a:hover .ic-cust-share { background-position:-22px -418px; }
.ic-cust-previous-2 { background-position:0px -440px; }
a:hover .ic-cust-previous-2 { background-position:-22px -440px; }
.ic-cust-next-2 { background-position:0px -462px; }
a:hover .ic-cust-next-2 { background-position:-22px -462px; }
.ic-cust-perma { background-position:0px -484px; }
a:hover .ic-cust-perma { background-position:-22px -484px; }
.ic-cust-attached-file { background-position:0px -506px; }
a:hover .ic-cust-attached-file { background-position:-22px -506px; }
.ic-cust-mosaic-red { background-position:0px -528px; }
a:hover .ic-cust-mosaic-red { background-position:-22px -528px; }
.ic-cust-minimosaic-red { background-position:0px -550px; }
a:hover .ic-cust-minimosaic-red { background-position:-22px -550px; }
.ic-cust-save-search { background-position:0px -572px; }
a:hover .ic-cust-save-search { background-position:-22px -572px; }

/*
 * half opaque layer for modal dialog
 */
#modal-background {
    background: #000000;
    transition: background 0.2s;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:2;
	display:none;
}

#modal-background.shown {
    display: block;
    background:rgba(0,0,0,0.4);
}

/*
 * loading notice for ajax request
 */
#loading-layer {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:4;
	display:none;
    align-items: center;
}

#loading-layer.shown {
    display: flex;
}

#loading-layer.keepshown {
    display: flex !important;
}

/*
 * Common global styles for jQuery UI datepicker, jQuery plugin tooltip, popin elements
 */
.popin-layout, .ui-datepicker, .tooltip {
	position:relative;
	z-index:3;
	display:none;
    background:#000000;
    border:1px solid #333333;
    -moz-box-shadow:0 0 5px #000;
    -webkit-box-shadow:0 0 5px #000;
    -o-box-shadow:0 0 5px #000;
    box-shadow:0 0 5px #000;
    margin:0 auto;
}

.ui-datepicker, .tooltip {
	background:#000;
    box-shadow: 0 0 3px rgba(42, 42, 42, 0.5);
}

/*
 * jQuery plugin tooltip
 */
.tooltip {
	position:absolute;
	padding:3px;
	margin:0;
	max-width:400px;
	z-index:1000;
}

.tooltip p {
    padding:5px;
    border:1px solid #666;
    background:rgba(24, 24, 24, 0.6);
    color:#fff;
	line-height:15px;
}

.tooltip-level-icon {
	float:left;
	margin:0 5px 0 0;
    background:url(../images/icons-13x13.png) no-repeat;
}

.rtl .tooltip-level-icon {
	float:right;
	margin:0 0 0 5px;
}

.tooltip-notice .tooltip-level-icon {
	background-position:0 -435px;
}

.tooltip-warning .tooltip-level-icon {
	background-position:0 -555px;
}

.tooltip-none .tooltip-level-icon {
	display:none;
}

.tooltip-close {
	display:none;
}

.tooltip-pointer {
	display:none;
}

/*
 * Popin
 */
.popin-layout {
	width:800px;
}

.popin-option {
	display:none !important;
}
.popin-layout .content-head {
	border:0;
	padding-left:10px;
}

.rtl .popin-layout .content-head {
	padding-left:auto;
	padding-right:10px;
}

.popin-layout .content-head h1 {
    line-height:30px;
	padding:0;
}

.popin-layout .content-block {
	overflow:auto;
    border:1px solid #222222;
    margin:0 10px 10px;
    padding:0 10px;
    background:#1A1A1A;
}
.popin-layout .content-block p {
    text-align:justify;
}
.popin-layout .form-fields {
    padding:0;
}
.popin-layout .form-fields td {
    line-height: 29px;
    padding:0 10px 10px 0;
    vertical-align: top;
}
.popin-layout .form-fields td p {
    margin:0;
}
.popin-layout .form-fields label {
    font-size:1.2em;
}
.popin-layout .content-block .buttons-container {
    padding:0;
    text-align:center;
}
.popin-layout form p.legend {
    font-style:italic;
}
.popin-layout .options-bar {
	right:0;
	position:absolute;
    padding:0;
	margin-left:10px;
}
.popin-layout .options-bar li {

}
.popin-layout .options-bar li.last {
    margin-right:0;
}
.popin-layout .options-bar a {
    color:#ddd;
}
.popin-layout .options-bar a:hover {
    color:#fff;
}
.rtl .popin-layout .options-bar {
	left:0;
	right:auto;
	margin-left:auto;
	margin-right:10px;
}

.popin-layout .popin-option {
	display:block !important;
}

.popin-layout .scrollIt_scrollbar,
.popin-layout .scrollIt_scrollbar_mouseover {
    margin:0;
}

.popin-layout .content-block #founder-photo {
    margin:15px 15px 0 5px;
}
#about-our-services-layout, #about-founder-layout, #about-leaders-layout {
    width:100%;
}
#about-our-services-layout td, #about-founder-layout td, #about-leaders-layout td {
    padding:10px;
    text-align:center;
}
.popin-layout .content-block img {
    margin:5px;
}
#about-press-releases-layout td {
    padding:5px 10px;
}
.popin-layout .content-block li {
    font-size:1.2em;
    list-style-type:disc;
    margin:7px 7px 7px 25px!important;
    padding-left:0;
}
.popin-layout .share-embed-content li{
    font-size:1em;
}

#sitemap a {
    color:#fff;
    text-decoration:none;
}
#sitemap a:hover {
    color:#c01;
    text-decoration:none;
}

/* specific SIPA */
.popin-layout .options-bar a.close-popin {
    padding-right:3px;
}

#no-search-link {display:none;}

.popin-layout-login {
    width:500px;
}

.popin-layout .content-block h2 {
	margin:10px 0;
}

.rtl .popin-layout .content-block h2 {
	float:right;
}

.popin-layout .content-block .back {
	float:right;
	font-size:1.2em;
}

.rtl .popin-layout .content-block .back {
	float:left;
}

.popin-layout .content-block h3 {
	clear:both;
	margin:10px 0;
}

.popin-layout .content-block p,
.popin-layout .content-block ul {
	font-size:1.2em;
}

.popin-layout .content-block p {
	margin:10px 0;
}

/*
* Sharing Template
*/

.sharing-template #top-bar{
    height: 30px;
}
.sharing-template #main-content{
  overflow: hidden;
}

.user-sharingLinks >li .sharing-input{
    width: 100%;
}
.user-sharingLinks > li.thumb .sharing-input {
    width: 250px;
}
.user-sharingLinks > li.thumb .copyToClipBoard {
    padding: 0 5px;
    height: 30px;
    font-size: 12px;
    line-height: 30px;
}

.deactivate{
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.img-responsive{
    display: block;
    max-width: 100%;
    height: auto;
}

.img-thumbnail {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

/*
* Table
*/
ul.user-sharingLinks .table *{
    border:0;
}

ul.user-sharingLinks .table th{
    width: 20%;
}

ul.user-sharingLinks .table th, ul.user-sharingLinks .table td{
    padding: 4px ;
}

ul.user-sharingLinks .table{
    margin-bottom:0;
}

/*
* Grille
*/

.col{
    position: relative;
    min-height: 1px;
    padding: 0 15px;
    float: left;
    width: 50%;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;
}

.rtl .col{
    float: right;
}

.col.col-12 {
    width: 100%;
}

.col.col-11 {
    width: 91.66666667%;
}

.col.col-10 {
    width: 83.33333333%;
}

.col.col-9 {
    width: 75%;
}

.col.col-8 {
    width: 66.66666667%;
}

.col.col-7 {
    width: 58.33333333%;
}

.col.col-6 {
    width: 50%;
}

.col.col-5 {
    width: 41.66666667%;
}

.col.col-4 {
    width: 33.33333333%;
}

.col.col-3 {
    width: 25%;
}

.col.col-2 {
    width: 16.66666667%;
}

.col.col-1 {
    width: 8.33333333%;
}

.col.col-offset-12 {
    margin-left: 100%;
}

.col.col-offset-11 {
    margin-left: 91.66666667%;
}

.col.col-offset-10 {
    margin-left: 83.33333333%;
}

.col.col-offset-9 {
    margin-left: 75%;
}

.col.col-offset-8 {
    margin-left: 66.66666667%;
}

.col.col-offset-7 {
    margin-left: 58.33333333%;
}

.col.col-offset-6 {
    margin-left: 50%;
}

.col.col-offset-5 {
    margin-left: 41.66666667%;
}

.col.col-offset-4 {
    margin-left: 33.33333333%;
}

.col.col-offset-3 {
    margin-left: 25%;
}

.col.col-offset-2 {
    margin-left: 16.66666667%;
}

.col.col-offset-1 {
    margin-left: 8.33333333%;
}

.col.col-offset-0 {
    margin-left: 0;
}

.rtl .col.col-offset-12 {
    margin-left: auto;
    margin-right: 100%;
}

.rtl .col.col-offset-11 {
    margin-left: auto;
    margin-right: 91.66666667%;
}

.rtl .col.col-offset-10 {
    margin-left: auto;
    margin-right: 83.33333333%;
}

.rtl .col.col-offset-9 {
    margin-left: auto;
    margin-right: 75%;
}

.rtl .col.col-offset-8 {
    margin-left: auto;
    margin-right: 66.66666667%;
}

.rtl .col.col-offset-7 {
    margin-left: auto;
    margin-right: 58.33333333%;
}

.rtl .col.col-offset-6 {
    margin-left: auto;
    margin-right: 50%;
}

.rtl .col.col-offset-5 {
    margin-left: auto;
    margin-right: 41.66666667%;
}

.rtl .col.col-offset-4 {
    margin-left: auto;
    margin-right: 33.33333333%;
}

.rtl .col.col-offset-3 {
    margin-left: auto;
    margin-right: 25%;
}

.rtl .col.col-offset-2 {
    margin-left: auto;
    margin-right: 16.66666667%;
}

.rtl .col.col-offset-1 {
    margin-left: auto;
    margin-right: 8.33333333%;
}

.rtl .col.col-offset-0 {
    margin-left: auto;
    margin-right: 0;
}

/* COOKIE CHOICE more customization in js/jquery/plugin/cookiechoices.js */
#cookieChoiceInfo{
     background-color: #ccc !important;
     border: none;
     font-weight: bold;
     padding-left: 0;
     padding-right: 0;
     position: absolute;
     width: 100%;
     z-index: 999;
 }

#cookieChoiceInfo a{
    background-color: #303030;
    border: 1px solid rgba(0,0,0,.1);
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    line-height: 19px;
    padding: 4px 8px;
    text-decoration: none;
    white-space: nowrap;
}

#cookieChoiceInfo span{
    font-size: 11px;
    line-height: 15px;
}

.zippopup {
	padding:30px;
}

.editable-field .edit{
    cursor: pointer;
    font-size: 1.2em;
    display: block;
    line-height: 35px;
    min-width: 200px;
    box-shadow: 0 0 0 1px rgba(42,42,42,.15);
}

.editable-field .edit:hover{
}
.editable-field .edit .value {
    padding-left: 5px;
}

.editable-field .icon{
    width: 35px;
    height: 35px;
    float: right;
    transition: all 0.1s;
    opacity: 0;
}
.editable-field .edit:hover .icon {
    opacity: 1;
}

.currentEdit .button {
    display: inline-block;
}

.currentEdit input {
    box-sizing: border-box;
    height: 34px;
    background: #fff;
    display: inline-block;
    padding: 0 5px;
    color: #2a2a2a;
}

.rtl .currentEdit input {
    margin-left: 5px;
    margin-right: auto;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px white inset!important;
}
*:focus {
    outline: none;
}